Bug 979336 - [abrt] vim-enhanced-7.3.944-1.fc18: _IO_wdefault_uflow: Process /usr/bin/vim was killed by signal 11 (SIGSEGV)
Summary: [abrt] vim-enhanced-7.3.944-1.fc18: _IO_wdefault_uflow: Process /usr/bin/vim ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c7bd510e3f6d76a9d7dfdd37c2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-28 09:09 UTC by autarch princeps
Modified: 2014-02-05 21:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:59:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (12.00 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: core_backtrace (4.31 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: dso_list (5.10 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: environ (3.52 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: maps (27.05 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: open_fds (135 bytes, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: proc_pid_status (979 bytes, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: user_vimrc (10.22 KB, text/plain)
2013-06-28 09:09 UTC, autarch princeps
no flags Details
File: system_vimrc (1.92 KB, application/octet-stream)
2013-06-28 09:09 UTC, autarch princeps
no flags Details

Description autarch princeps 2013-06-28 09:09:03 UTC
Version-Release number of selected component:
vim-enhanced-7.3.944-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        vim -p assembler.c diag.c error.c intermediatecode.c main.c resource_manager.c symboltable.c
crash_function: _IO_wdefault_uflow
executable:     /usr/bin/vim
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 28 11:04:45 localhost abrt[22386]: Saved core dump of pid 21997 (/usr/bin/vim) to /var/tmp/abrt/ccpp-2013-06-28-11:04:44-21997 (114311168 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 _IO_wdefault_uflow at wgenops.c:228

Comment 1 autarch princeps 2013-06-28 09:09:06 UTC
Created attachment 766480 [details]
File: backtrace

Comment 2 autarch princeps 2013-06-28 09:09:09 UTC
Created attachment 766481 [details]
File: cgroup

Comment 3 autarch princeps 2013-06-28 09:09:12 UTC
Created attachment 766482 [details]
File: core_backtrace

Comment 4 autarch princeps 2013-06-28 09:09:14 UTC
Created attachment 766483 [details]
File: dso_list

Comment 5 autarch princeps 2013-06-28 09:09:17 UTC
Created attachment 766484 [details]
File: environ

Comment 6 autarch princeps 2013-06-28 09:09:20 UTC
Created attachment 766485 [details]
File: limits

Comment 7 autarch princeps 2013-06-28 09:09:23 UTC
Created attachment 766486 [details]
File: maps

Comment 8 autarch princeps 2013-06-28 09:09:26 UTC
Created attachment 766487 [details]
File: open_fds

Comment 9 autarch princeps 2013-06-28 09:09:30 UTC
Created attachment 766488 [details]
File: proc_pid_status

Comment 10 autarch princeps 2013-06-28 09:09:33 UTC
Created attachment 766489 [details]
File: user_vimrc

Comment 11 autarch princeps 2013-06-28 09:09:35 UTC
Created attachment 766490 [details]
File: system_vimrc

Comment 12 Fedora End Of Life 2013-12-21 14:10:59 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 21:59:52 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.